@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
body {font-family: 'Open Sans', sans-serif; font-size: 16px; color:#333333; font-weight:300;}
img{max-width:100%;}
a:focus{outline:none; text-decoration:none;}
a {color:#37c0c8;}
p{margin-bottom: 20px;}
a:hover{color:#333; text-decoration:none;}
.container {max-width: 1280px; width: 100%;}
.navbar-default .navbar-nav > li > a {color: #fff; text-transform:uppercase; padding:14px 0 14px 40px; font-size:20px; font-weight:400;}
.navbar {border:0; border-radius:0; margin:0; background:none; width:auto; float:left; padding:0; min-height:30px;}
.navbar-nav {float:left;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-nav > li:active > a {background:transparent; color:#000;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background:transparent; color:#000;}
.container-fluid, .navbar-collapse {padding:0;}

.header {background: #37c0c8;padding: 25px 0;}
.top-phone {text-align: right; margin-bottom: 10px;}
.top-phone a {background: url("../img/phone-icon.png") no-repeat left 10px;color: #ffffff;font-size: 30px;font-weight: 600; padding-left: 25px;}
.main-menu {float: right;}
.banner{position: relative;text-align: center;}
.banner_text {  -webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);color: #ffffff;position: absolute;text-align: left;top: 50%;width: 100%;}
.banner_text h1{font-weight: 300; font-size: 45px; text-transform: uppercase;text-shadow: 1px 0 3px #000000;    padding-left: 20px;}
.banner_text h1 span {display: block; font-size: 45px; margin-top: 8px;}
.banner_text hr {border-color: #37c0c8;border-width: 8px 0 0;margin-top: 35px;width: 200px;}
.banner img {
    width: 100%;
}
.content{padding: 25px 0;}
.home .content h1, .home .content p{font-weight: 300;}
.home .content h1 {text-transform: uppercase; font-size: 35px; margin-bottom: 20px;}
.footer {background: #37c0c8;color: #ffffff;padding: 25px 0 35px; margin-top: 30px;}
.footer h3 {font-weight: 300;margin-bottom: 20px;text-transform: uppercase; font-size: 22px;}
.footer ul {padding: 0;}
.footer ul li {background:url("../img/arrow.png") no-repeat left center;list-style: outside none none; padding-left:12px; margin-bottom: 10px;}
.footer p {line-height: 28px;margin-bottom: 0;}
.footer a, .design_by a {color: #fff;}
.footer a:hover {color: #000;}
.design_by a:hover {color: #37C0C8;}
.copyright_section {background: #333333;color: #ffffff;font-size: 14px;padding: 14px 0;}
.design_by {text-align: right;}
.con_form .form-control {background: none; border-color: #ffffff;border-radius: 0; color: #fff;}
.con_form .form-control:-moz-placeholder{color:#fff;opacity:1} .con_form .form-control::-moz-placeholder{color:#fff;opacity:1} .con_form .form-control:-ms-input-placeholder{color:#fff;opacity:1} .con_form .form-control::-webkit-input-placeholder{color:#fff;opacity:1}
.con_form .btn-default {border:0; border-radius: 0;color: #333333;padding: 8px 24px; text-transform: uppercase; background: #fff !important;}
.con_form .btn-default:hover {border: 0; border-radius: 0;color: #fff;background: #333 !important;}
.box {margin-top: 30px;}
.box h2 a {font-size: 30px;}
.box h2 {background: #eceff1;padding: 12px 0; text-align: center; margin: 0; text-transform: uppercase; font-weight: 300;}
.page-header {margin: 0 0 20px;}
.page-header > h1 {font-weight: 300; text-transform: uppercase;}

ul{padding: 0 0 0 15px;}
.wpcf7-form select {border: 1px solid #cccccc;border-radius: 5px; color: #333333;font-size: 14px;height: 34px;padding: 0 6px;width: 100%;}

.btn-default {border:0; border-radius: 0;color: #fff;padding: 8px 24px; text-transform: uppercase; background: #37c0c8;}
.btn-default:hover {border: 0; border-radius: 0;color: #fff;background: #333;}
.box a{display: block; overflow: hidden;}
.box img{    -webkit-transition: transform 0.4s ease-in-out 0.05s;
    -moz-transition: transform 0.4s ease-in-out 0.05s;
    -ms-transition: transform 0.4s ease-in-out 0.05s;
    -o-transition: transform 0.4s ease-in-out 0.05s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    image-rendering: optimizeQuality;
    vertical-align: middle;
    max-width: 100%; width: 100%;}
.box:hover img{
 -webkit-transform: scale3d(1.1, 1.1, 1) rotate(0.0001deg);
    transform: scale3d(1.1, 1.1, 1) rotate(0.0001deg);
}
h2 {
    font-weight: 300;
}
.box.first_box {
  margin-top: 85px;
}
.wp-image-143 {
    height: auto;
    width: auto;
}
.for-consumers .banner, .for-consumers .page-header, .for-professionals .page-header {
  display: none;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color: #37c0c8;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent; color: #000000;}
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
  border-bottom-width: 0;
  color: #ffffff;
  text-align: center;
}
.note {
  color: #ff0000;
  font-size: 14px;
}

.content ul li {
    list-style: none;
    margin-left: 10px;
    position: relative;
}
.content ul li::before {
    content: "\f00c";
    font-family:"Font Awesome 5 Pro";
    position: absolute;
    left: -20px; color:#37c0c8;
}
.content ul li ul li::before {
    content: "\f111";
    font-family:"Font Awesome 5 Pro";
    font-size: 10px;
    position: absolute;
    top: 5px;
}
.dc_service h3 {
    color: #37c0c8;
    font-weight: 600;
    text-align: center;
    margin: 0 0 50px;
}
.dc_service {
    margin-top: 50px;
}
.dc_service .col-sm-3 img {
    max-height: 100px;
}
.dc_service h4 {
    font-size: 22px;
    font-weight: 600;
    margin: 15px 0;color: #37c0c8;
}
.dc_service ul li {
    margin-bottom: 12px;
    font-weight: 500;
}
.what_get {
    width: 100%;
    display: inline-block;
    background: #EFEFEF;
}
.process span {
    background: #37c0c8;
    width: 60px;
    height: 60px;
    line-height: 60px;
    display: table;
    float: left;
    border-radius: 100px;
    color: #fff;
    text-align: center;
    margin-right: 20px; font-weight: 600;font-size: 30px;
}
.process {margin:20px 0 60px; font-weight: 500;}
.process img{ max-height: 100px;}
.seprater {
    width: 100%;
    display: table;
    height: 5px;
    background: #D9D9D9;
    margin-bottom: 30px;
}
.faq_section h3 {
    color: #37c0c8;
    margin: 50px 0;
    text-transform: uppercase;
}
.faq_section {
    border-top: solid 1px #D9D9D9;
    margin-top: 40px;
}
.faq_section h4 {
    color: #37c0c8;font-weight: 500;}
.banner.voi_page, .for-professionals .banner {display:none;}
.for-professionals .banner.voi_page {display:block !important;}

.testimonials_section {
    margin: 50px 0;
}
.owl-nav{display: none;}

span.clinet_name {
    color: #37c0c8;
    font-weight: bold;
}
.owl-dots {
    display: table;
    margin: auto;
}
.owl-dot {
    float: left;
    padding: 0 5px;
}
.owl-dot span {
    width: 18px !important;
    height: 18px !important;
    background: #333;
    line-height: 18px;
    display: table;
    border-radius: 100px;
}
.owl-dot.active span {
    background: #37c0c8;

}
i.fa.fa-quote-left {
    font-size: 60px;
    color: #37c0c8;
    margin-bottom: 20px;
}
span.testimonials {
    text-transform: uppercase;
    font-size: 35px;
    color: #37c0c8;
    margin-left: 10px;
}

@media only screen and (max-width: 800px) {
.navbar-default .navbar-nav > li > a {font-size: 18px;padding: 14px 0 14px 24px;}
.header {padding: 15px 0 10px;}
}

@media only screen and (max-width: 767px) {
.menu-name {color: #ffffff; float: left; font-weight: 700; margin: 0;}
.menu-icn {float: right; margin: 3px 0 0;}
.navbar-toggle .icon-bar { background: #fff;}
.navbar-toggle{width:100%; margin:8px auto; display:block; float:left; background:#333; border:0;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #333;}
.navbar-collapse{border:0; box-shadow:none;}
.navbar-nav{margin:0; padding:0; background:#fff; width:100%;}
.navbar-default .navbar-nav > li > a { color: #0F0F0F; background:none; padding:8px 23px;}
.navbar{width:100%; margin:auto auto 10px; border:0;}
.navbar-default {background:none;}
.navbar-collapse.collapse.in{padding:0;}
.container-fluid{padding-left:15px; padding-right:15px;}
.navbar {display:inline-block; margin-bottom:0;}
.navbar-default .navbar-nav > li > a {font-size: 13px; margin-top: 0;}

.logo, .top-phone, .copyright, .design_by {text-align: center;}
.banner_text h1 {font-size: 35px;}
.banner_text h1 span{font-size: 28px}
.banner_text hr {border-width: 4px 0 0;margin-top: 15px;}
.main-menu {float: none;}
.box {margin: 30px auto 0; max-width: 320px; text-align: center;}
.box.first_box {
  margin-top: 30px;
}
}

@media only screen and (max-width: 414px) {
.banner_text h1 {font-size: 22px;}
.banner_text h1 span{font-size: 18px} 
.home .content h1 {font-size: 26px;}   
}